.. nodoctest

.. _sage.schemes.hyperelliptic_curves.jacobian_morphism:

Jacobian 'morphism' as a class in the Picard group
==================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.hyperelliptic_curves.jacobian_morphism
   :members:
   :undoc-members:
   :show-inheritance:
   

